<div class="card card-outline" [class]="cardColor" [ngClass]="typeCard">

    <div class="card-header" *ngIf="title && title.length > 0" [ngClass]="classHead">
        <h3 class="card-title">
            <strong>{{ title }}</strong>
        </h3>
    </div>

    <div class='card-body' [ngClass]="classBody">
        <ng-content></ng-content>
    </div>
</div>                   
